<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>autoglamour</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="./src/assets/css/materialize.css">
    <link rel="stylesheet" href="./src/assets/css/loaders.css">
    <link rel="stylesheet" href="./src/assets/css/lightbox.css">
    <link rel="stylesheet" href="./src/assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="./src/assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="./src/assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="./src/assets/css/light.css">
    <link rel="stylesheet" href="./src/assets/css/dark.css">
  </head>
  <body>
    <div id="appMain"></div>


    <script src="/dist/build.js"></script>
    <script src="./src/assets/js/jquery.min.js"></script>
    <script src="./src/assets/js/materialize.js"></script>
    <script src="./src/assets/js/numscroller.js"></script>
    <script src="./src/assets/js/lightbox.js"></script>
    <script src="./src/assets/js/owl.carousel.min.js"></script>
    <script src="./src/assets/js/main.js"></script>
  </body>
</html>
